% -*- coding: iso-8859-1 -*-

fstructure('rona',
	% Properties:
	[
	'sentence_id'('S68'),
	'markup_free_sentence'('rona'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.113MB max mem, 5 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('rona',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'P1pl')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'PersPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(62,'PROP',-,60)),
	cf(1,phi(62,var(0))),
	cf(1,subtree(60,'PERSPRO',52,2)),
	cf(1,phi(60,var(0))),
	cf(1,subtree(52,'PERSPRO',-,37)),
	cf(1,phi(52,var(0))),
	cf(1,subtree(37,'PERSPRO_BASE',-,5)),
	cf(1,phi(37,var(0))),
	cf(1,terminal(5,'rona',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+PersProP1pl',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'PERSPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,37,1,5)),
	cf(1,fspan(var(0),1,5)),
	cf(1,surfaceform(1,'rona',1,5))
	]).
